[submodule "libs/loguru"]
	path = libs/loguru
	url = https://github.com/emilk/loguru.git
[submodule "libs/yaml-cpp"]
	path = libs/yaml-cpp
	url = https://github.com/jbeder/yaml-cpp.git
[submodule "libs/curlcpp"]
	path = libs/curlcpp
	url = https://github.com/JosephP91/curlcpp.git
